# translation of kfile_po.po to 
# translation of kfile_po.po to
# Copyright (C) 2002 Free Software Foundation, Inc.
# Fhatuwani Rambau <fhatuwani@translate.org.za>, 2002
#
msgid ""
msgstr ""
"Project-Id-Version: kfile_po\n"
"POT-Creation-Date: 2002-07-11 02:56+0200\n"
"PO-Revision-Date: 2002-10-11 15:21+0200\n"
"Last-Translator: Fhatuwani Rambau <fhatuwani@translate.org.za>\n"
"Language-Team:  <en@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0beta2\n"

#: kfile_po.cpp:39
msgid "Catalog Information"
msgstr ""

#: kfile_po.cpp:42
msgid "Total Messages"
msgstr ""

#: kfile_po.cpp:43
msgid "Fuzzy Messages"
msgstr ""

#: kfile_po.cpp:44
msgid "Untranslated Messages"
msgstr ""

#: kfile_po.cpp:45
msgid "Last Translator"
msgstr ""

#: kfile_po.cpp:46
msgid "Language Team"
msgstr ""

#: kfile_po.cpp:47
msgid "Revision"
msgstr ""
